/* Région Menu */
#menuHeader{
    position: relative;
    height: 45px;
    line-height: 45px;
    background-color: #3F3F3F;
    z-index: 999;
}
#menuHeader #region_menu{
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
#menuHeader #region_menu ul{
    display: flex;
    gap: 20px;
}
#menuHeader #region_menu .lienCatalogue{
    background-image: url('data:image/svg+xml,<svg width="25" height="25" viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3.5 6.5H21.5M3.5 12.5H21.5M3.5 18.5H21.5" stroke="%23FFFFFF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: 12px center;
    padding-left: 32px !important;
    cursor: pointer;
}
#menuHeader #region_menu .lienCatalogue:hover{
    background-image: url('data:image/svg+xml,<svg width="25" height="25" viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3.5 6.5H21.5M3.5 12.5H21.5M3.5 18.5H21.5" stroke="%23333333" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>') !important;
}
#menuHeader #region_menu ul li:hover{
    background-color: #FFD46C;
}
#menuHeader #region_menu ul li:hover a,
#menuHeader #region_menu ul li:hover span{
    color: #333333;
}
#menuHeader #region_menu ul li a,
#menuHeader #region_menu ul li span{
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #FFF;
    padding: 0 15px;
}
@media screen and (max-width: 800px){
    #menuHeader #region_menu ul{
        justify-content: center;
    }
    #menuHeader #region_menu ul li.dropdown{
        display: none;
    }
}
#menuHeader #region_menu .dropdown ul{
    display: none;
    position: absolute;
    top: 45px;
    background-color: #FFD46C;
}
#menuHeader #region_menu .dropdown:hover ul{
   display: block;
}
#menuHeader #region_menu .dropdown ul li a,
#menuHeader #region_menu .dropdown ul li span{
    min-width: 250px;
    font-size: 15px;
    font-weight: 400;
    color: #333333;
    padding: 0 15px;
}
#menuHeader #region_menu .dropdown ul li:hover a,
#menuHeader #region_menu .dropdown ul li:hover span{
    text-decoration: underline;
}